using UnityEngine;

public class SpawnMachineScript : MonoBehaviour {
    public GameObject SpawnObject;
    public Sprite DefaultSprite;

    public void Spawn()
    {
        var rune = Instantiate(SpawnObject, transform.position, Quaternion.identity) as GameObject;
        rune.GetComponent<SpriteRenderer>().sprite = DefaultSprite;
    }
}
